@charset "utf-8";
/*Table with all borders and schadow*/
table.all_borders_shadow {
  margin:5px 5px;
  text-align:center;
  border:3px;
  border-style: double;
  border-color:black;
  box-shadow: -10px -10px 20px #888888,7px 7px 20px #888888;/*box-shadow: h-value v-value fade color (minus=top/left, plus=bootom/right)*/
}
table.all_borders_shadow td, table.all_borders_shadow th {
  border: 1px;
  border-style: solid;
  border-color:black;
  padding: 3px 2px;
}

/*Table with all borders and schadow blue*/
table.all_borders_shadow_blue {
  margin:5px 5px;
  text-align:center;
  border:5px;
  border-style: double;
  border-color:black;
  box-shadow: -10px -10px 20px #05aae8,7px 7px 20px #05aae8;/*box-shadow: h-value v-value fade color (minus=top/left, plus=bootom/right)*/
}
table.all_borders_shadow_blue td, table.all_borders_shadow_blue th {
  border: 1px;
  border-style: solid;
  border-color:black;
  padding: 3px 2px;
}

/*Table with all borders blue and schadow blue*/
table.all_borders_blue_shadow_blue {
  margin:5px 5px;
  text-align:center;
  border:5px;
  border-style: double;
  border-color:#B10432;
  box-shadow: -10px -10px 20px #05aae8,7px 7px 20px #05aae8;/*box-shadow: h-value v-value fade color (minus=top/left, plus=bootom/right)*/
}
table.all_borders_shadow_blue td, table.all_borders_shadow_blue th {
  border: 1px;
  border-style: solid;
  border-color:#B10432;
  padding: 3px 2px;
}

/*Table with all borders out black inline blue and schadow black*/
table.all_borders_blackblue_shadow_black {
  margin:5px 5px;
  text-align:center;
  border:5px;
  border-style: double;
  border-color:#B10432;
  box-shadow: -10px -10px 20px #888888,7px 7px 20px #888888;/*box-shadow: h-value v-value fade color (minus=top/left, plus=bootom/right)*/
}
table.all_borders_blackblue_shadow_black td, table.all_borders_blackblue_shadow_black th {
  border: 1px;
  border-style: solid;
  border-color:#B10432;
  padding: 3px 2px;
}

/*Table with bordes out black inline none and schadow black*/
table.out_borders_blackblue_shadow_black {
  margin:5px 5px;
  text-align:center;
  border:5px;
  border-style: double;
  border-color:#B10432;
  box-shadow: -10px -10px 20px #888888,7px 7px 20px #888888;/*box-shadow: h-value v-value fade color (minus=top/left, plus=bootom/right)*/
}
table.out_borders_blackblue_shadow_black td, table.out_borders_blackblue_shadow_black th {
  border: 1px;
  border-style: none;
  border-color:#B10432;
  padding: 3px 2px;
}
